package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF7A8Response {

    @Parameter(name = "AutoProcessDone")
    Boolean autoProcessDone();

    @Parameter(name = "RWS_CreatedDocuments")
    java.util.List<MWF7A8RWSCreatedDocuments> rWSCreatedDocuments();

}